<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.Pane?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" style="-fx-background-color: C5DCDE;" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.Controller">
   <children>
      <Label fx:id="usernameLabel" layoutX="274.0" layoutY="97.0" text="Username:" />
      <Label fx:id="passwordLabel" layoutX="279.0" layoutY="140.0" text="Password:" />
      <TextField fx:id="usernameField" layoutX="362.0" layoutY="92.0" />
      <PasswordField fx:id="passwordField" layoutX="362.0" layoutY="135.0" />
      <Button fx:id="loginButton" layoutX="362.0" layoutY="187.0" mnemonicParsing="false" onAction="#loginButton" text="Login" />
      <Button fx:id="loginStudentButton" layoutX="362.0" layoutY="229.0" mnemonicParsing="false" onAction="#loginAsStudentButton" text="Login as student" />
      <ImageView fitHeight="150.0" fitWidth="200.0" layoutX="34.0" layoutY="81.0" pickOnBounds="true" preserveRatio="true" />
      <ImageView fitHeight="176.0" fitWidth="219.0" layoutX="58.0" layoutY="81.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@ikone/FE_logo.png" />
         </image>
      </ImageView>
   </children>
</Pane>
